# VAR - Variable

Syntax | <VAR>...</VAR>

Attribute Specifications

- common attributes

Contents | Inline elements
Contained in | Inline elements, block-level elements

The VAR element is used to markup variables or program arguments. Visual browsers typically render VAR as italic text, but authors can suggest a rendering using style sheets. Since VAR is a structural element, it carries meaning, making it preferable to font style elements such as I when marking up variables.

Example:

`<P>Versions of HTML are typically numbered in an <VAR>x</VAR>.<VAR>x</VAR> format.</P>`

## More Information

- VAR in W3C HTML 4.0 Recommendation
- VAR in W3C HTML 3.2 Recommendation
- VAR in HTML 2.0 Standard
- VAR in WDG HTML 3.2 Reference
- VAR in Learning HTML 3.2 by Examples